# GNUmakefile          Section: NONE, support algorithm
#      Copyright 1994, Center for Computer Vision and Visualization,
#      University of Florida.  All rights reserved.
# See comments in  gnumake.iah for description of symbols.

#######################################################################
# Modify the following symbols to control compilation
#######################################################################

BLASTABLE_PTFILES =
CLOSUREOBJS       =

HEADERS = gauss.h
LOBJS   = gauss.o

SOURCES	= gauss.h  gauss.c  test-gauss.c test-avg.c test-med.c
#TESTS	= test-gauss  test-avg  test-med
TESTS	= test-gauss

ARL =
EXTRAINCLUDES =
CPPFLAGS =

OUTPUT_OPTION =
TARGET_ARCH   =
XTRAFLAGS     =
XTRACCFLAGS   =

# Make this nothing if you do not want programs striped.
STRIPPROGRAMS = anystring-means-strip--no-string-means-do-not-strip


#######################################################################

include ../../gnumake.iah

#######################################################################

#######################################################################
#####	User program dependencies and rules follow
#######################################################################

test-gauss: test-gauss.c gauss.h gauss.c
